body {
  color: var(--base-color);
  background-color: var(--base-background);
  padding-top: 3em;
}

.page {
  &__actions {
    margin: $spacer-default 0;
    padding: $spacer-default;
    text-align: right;
    background-color: var(--action-background);
    color: var(--action-color);
  }

  &__content {
    padding: $spacer-default;
  }
}

@include respond-to('medium-up') {
  .page--half {
    width: 50%;
    margin-left: 25%;
  }
}
